/*** FONTS ***/

@font-face {
    font-family: 'acrombold';
    src: url('./font/Acrom-Bold-webfont.eot');
    src: url('./font/Acrom-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./font/Acrom-Bold-webfont.woff') format('woff'),
         url('./font/Acrom-Bold-webfont.ttf') format('truetype'),
         url('./font/Acrom-Bold-webfont.svg#acrombold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'acromextrabold';
    src: url('./fontAcrom-ExtraBold-webfont.eot');
    src: url('./fontAcrom-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fontAcrom-ExtraBold-webfont.woff') format('woff'),
         url('./fontAcrom-ExtraBold-webfont.ttf') format('truetype'),
         url('./fontAcrom-ExtraBold-webfont.svg#acromextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'acromlight';
    src: url('./font/Acrom-Light-webfont.eot');
    src: url('./font/Acrom-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./font/Acrom-Light-webfont.woff') format('woff'),
         url('./font/Acrom-Light-webfont.ttf') format('truetype'),
         url('./font/Acrom-Light-webfont.svg#acromlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'acrommedium';
    src: url('./font/Acrom-Medium-webfont.woff') format('woff'),
		  url('./font/Acrom-Medium-webfont.eot'),
    	  url('./font/Acrom-Medium-webfont.eot?#iefix') format('embedded-opentype'),
	  	  url('./font/Acrom-Medium-webfont.svg#acrommedium') format('svg');

         /** url('./font/Acrom-Medium-webfont.ttf') format('truetype'), **/
         /** url('./font/Acrom-Medium-webfont.svg#acrommedium') format('svg'); **/
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'acromregular';
    src: url('./font/Acrom-Regular-webfont.woff') format('woff'),
		  url('./font/Acrom-Regular-webfont.eot'),
		  url('./font/Acrom-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		  url('./font/Acrom-Regular-webfont.svg#acromregular') format('svg');

         /** url('./font/Acrom-Regular-webfont.woff') format('woff'),
         url('./font/Acrom-Regular-webfont.ttf') format('truetype'), **/

    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'acromthin';
    src: url('./font/Acrom-Thin-webfont.eot');
    src: url('./font/Acrom-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('./font/Acrom-Thin-webfont.woff') format('woff'),
         url('./font/Acrom-Thin-webfont.ttf') format('truetype'),
         url('./font/Acrom-Thin-webfont.svg#acromthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
